sábado, marzo 03, 2007

Abortos de la Zorra de Fuego...Resuelvelo

En Puppy Linux versiones 2.xx (no sé si en otras también se da el caso), existe un conflicto entre el soporte flash media 9 con el navegador firefox. En general esta falla se presenta para todos los productos basados en mozilla, es decir se presenta en el Firefox, el Mozilla, el Seamonkey, Swiftfox, Flock, y cualquier otro navegador basado en mozilla.

Continuamente mi firefox abortaba y tenia que volver a iniciarlo. Opte por ir a la opción de preferencias del firefox y en las opciones de contenido quitar el soporte a java, que según leí en un foro, solucionaría el problema, pero esto no resolvió el problema.

Finalmente dí con la solución, bajé un patch para el flash 9, lo instalé y hasta el momento el problema parece haber sido resuelto, ya no se han presentado los abortos continuos del navegador.

Pasos para instalar el patch:

1. bajar el el archivo apuntando a flashfix.pup
2. es preferible primero hacer una copia del directorio /root/.mozilla/plugins
3. cerrar todos los navegadores abiertos
4. ejecutar el archivo flashfix.pup

más información, en inglés en:
http://www.murga-linux.com/puppy/viewtopic.php?p=98284
http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=3147

No hay comentarios.:

Kill process in one console command line

example:   $ sleep 3600 & [ 1 ] 2225 $ sleep 3600 & [ 2 ] 2226 $ sleep 3600 & [ 3 ] 2227 $ sleep 3600 & ...